
/* ****************** 2칸 레이아웃  ****************** */

.layout_82683_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_82683_ > div {}
.layout_82683_ > div:after {content:''; display:block; clear:both;}
.layout_82683_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82683_ > div > .container_1 {width:33.333333333333%;}
.layout_82683_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_82683_ > div > .container_1 { width:100%; }
	.layout_82683_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_82683_ {min-width:1200px;}
}

/* ****************** 즐겨찾기  ****************** */

	@font-face {
		font-family: 'icomoon_contents';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	.favorite_82685_ {display:none;}
  .favorite_82685_ a {display:inline-block; position:relative; top:-3px; height:40px; line-height:40px; font-size:12px; color:#ffffff; text-decoration:none;}
	.favorite_82685_ a:hover {color:#ffffff;}
	.favorite_82685_ a:before {content:'\e608'; position:relative; top:3px; margin-right:6px; font-family:"icomoon_contents"; font-size:16px; color:#ffde00;}

	@media (min-width:1024px){
		.favorite_82685_ {display:block;}
	}
	@media \0screen{
		.favorite_82685_ {display:block;}
	}

/* ****************** 상단 로그인  ****************** */

.gnb_82684_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_82684_ ul li {position:relative; display:inline-block; font-size:16px; border-right:0px solid #dddddd;}
.gnb_82684_ ul li:first-child {border-left:0px solid #dddddd;}
.gnb_82684_ ul li:first-child a {border-left:0px solid rgba(255,255,255,0.1);}
.gnb_82684_ ul li a {display:block; height:38px; line-height:38px; margin:0; padding:0 18px; border-right:0px solid rgba(255,255,255,0.1); font-size:11px; font-weight:600; color:#ffffff; text-decoration:none;}
.gnb_82684_ ul li a:hover {background:rgba(255,255,255,0.1);}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_82686_wrap {position:relative; z-index:9999; clear:both;}
.layout_82686_wrap.main_82686_ {
	-moz-box-shadow:0 0 7px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.5);
	box-shadow:0 0 7px rgba(0,0,0,0.5);
}
.layout_82686_ {clear:both; min-width:320px; max-width:980px; margin:0 auto;}
.layout_82686_ > div {}
.layout_82686_ > div:after {content:''; display:block; clear:both;}
.layout_82686_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_82686_ > div > .container_1 {width:25%;}
.layout_82686_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_82686_wrap {
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	.layout_82686_ > div > .container_1 { width:100%; }
	.layout_82686_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_82686_wrap {border-bottom:1px solid #dddddd;}
	.layout_82686_ {min-width:980px;}
}

[id^=div_user_list] .layout_82686_wrap {z-index:auto;}

/* ****************** 로고 + 토글 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_82687_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_82687_ * {box-sizing:border-box;}
.logo_82687_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_82687_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_82687_ h1 img {max-width:85%; max-height:100%; vertical-align:middle;}

.toggle_82687_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
    border:1px solid #ddd; border-radius:2px; font-size:0;
}
.toggle_82687_.use {display:block;}
.toggle_82687_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_82687_.on:before {color:#000000;}

.tel_82687_ {display:block; left:10px;}
.tel_82687_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_82687_ {left:45px;}
.toggleSearch_82687_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_82687_ {right:10px;}
.toggleGnb_82687_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_82687_ {left:10px;}
.toggleLnb_82687_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_82687_ {display:block;}

@media (min-width:1024px){
	.logo_82687_ {padding:0; border-bottom:none;}
    .logo_82687_ h1 {text-align:left;}
    .logo_82687_ h1 a {height:auto;}
	.toggle_82687_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_82687_ {padding:0; border-bottom:none;}
    .logo_82687_ h1 {text-align:left;}
    .logo_82687_ h1 a {height:auto;}
	.toggle_82687_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

 @font-face { font-family: 'Nanum Gothic'; font-style: normal; font-weight: 400; src: url(http://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot); src: url(http://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'), url(http://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'), url(http://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'), url(http://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype'); }  
  
  
.lnb_82688_ {font-size:0;}
.lnb_82688_ * {box-sizing:border-box;}
.lnb_82688_ ul {margin:0; padding:0; list-style:none;}
.lnb_82688_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_82688_ .dep1 > li > a {font-family:'Nanum Gothic',"맑은 고딕";
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.lnb_82688_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_82688_ .dep2 > li > a {font-family:'Nanum Gothic',"맑은 고딕";
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	.lnb_82688_ {margin-bottom:47px;}
	.lnb_82688_.main_82688_ {margin-bottom:0;}
	.lnb_82688_.main_82688_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_82688_ .dep1 {position:relative;}
	.lnb_82688_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_82688_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_82688_ .dep1 > li:hover {z-index:610;}
	.lnb_82688_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-right:0px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_82688_ .dep1 > li:first-child > a {border-left:0px solid #dddddd;}
	.lnb_82688_ .dep1 > li.on > a,
	.lnb_82688_ .dep1 > li:hover > a {background:#fff; color:#e64933;}
	.lnb_82688_ .dep1 > li > a:before {display:none;}

    .lnb_82688_ .dep1 > li > .dep2Wrap {position:absolute; left:0; margin-top:-20px; z-index:999;}
	.lnb_82688_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_82688_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:30px; line-height:30px;}

	/* dep2 Bg */
	.lnb_82688_ .dep2Bg {
		display:block; position:absolute; top:80px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		box-shadow:0 2px 3px rgba(0,0,0,0.3);
	}

	/* dep2 */
	.lnb_82688_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_82688_ .dep2 > li {display:inline-block;}
	.lnb_82688_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 16px;
      border-bottom:none; background:#e01b00; color:#fff; font-size:12px;
	}
	.lnb_82688_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_82688_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_82688_ .dep2 > li.on > a,
	.lnb_82688_ .dep2 > li:hover > a {color:#000;}

	/* dep1 triangle */
	.lnb_82688_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #d00000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_82688_ .dep1 > li.on:before, .lnb_82688_ .dep1 > li:hover:before {display:none;}
}

@media \0screen{
	.lnb_82688_ {margin-bottom:47px;}
	.lnb_82688_.main_82688_ {margin-bottom:0;}
	.lnb_82688_.main_82688_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_82688_ .dep1 {position:relative;}
	.lnb_82688_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_82688_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_82688_ .dep1 > li:hover {z-index:610;}
	.lnb_82688_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_82688_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_82688_ .dep1 > li.on > a,
	.lnb_82688_ .dep1 > li:hover > a {background:#fff; color:#e64933;}
	.lnb_82688_ .dep1 > li > a:before {display:none;}

	.lnb_82688_ .dep1 > li > .dep2Wrap {position:absolute; left:0;}
	.lnb_82688_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_82688_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_82688_ .dep2Bg {
		display:block; position:absolute; top:80px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 3px 5px rgba(0,0,0,02);
		box-shadow:0 3px 5px rgba(0,0,0,0.2);
	}

	/* dep1 triangle */
	.lnb_82688_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #d00000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_82688_ .dep1 > li.on:before, .lnb_82688_ .dep1 > li:hover:before {display:block;}

	/* dep2 */
	.lnb_82688_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_82688_ .dep2 > li {display:inline-block;}
	.lnb_82688_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 15px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_82688_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_82688_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_82688_ .dep2 > li.on > a,
	.lnb_82688_ .dep2 > li:hover > a {color:#d00000;}

	/* dep1 triangle */
	.lnb_82688_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #d00000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_82688_ .dep1 > li.on:before, .lnb_82688_ .dep1 > li:hover:before {display:block;}
}

[id^=div_user_list] .lnb_82688_ {margin-bottom:0;}
[id^=div_user_list] .lnb_82688_ .dep2Bg {display:none !important;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_82689_wrap {position:relative; z-index:10; clear:both;}
.layout_82689_wrap.main_82689_ {
	-moz-box-shadow:0 0 7px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.5);
	box-shadow:0 0 7px rgba(0,0,0,0.5);
}
.layout_82689_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_82689_ > div {}
.layout_82689_ > div:after {content:''; display:block; clear:both;}
.layout_82689_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_82689_ > div > .container_1 {width:25%;}
.layout_82689_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_82689_wrap {
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	.layout_82689_ > div > .container_1 { width:100%; }
	.layout_82689_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_82689_wrap {border-bottom:1px solid #dddddd;}
	.layout_82689_ {min-width:1200px;}
}

[id^=div_user_list] .layout_82689_wrap {z-index:auto;}

/* ****************** 로고 + 토글 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_82690_ {position:relative; padding:0 80px; border-bottom:0px solid #ffffff;}
.logo_82690_ * {box-sizing:border-box;}
.logo_82690_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_82690_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_82690_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_82690_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
    border:0px solid #ddd; border-radius:2px; font-size:0;
}
.toggle_82690_.use {display:block;}
.toggle_82690_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#fff; line-height:1em;}
.toggle_82690_.on:before {color:#ffffff;}

.tel_82690_ {display:block; left:10px;}
.tel_82690_:before {content:'\e604'; color:#ffffff;}
#farmBoxTel {display:none;}

.toggleSearch_82690_ {left:45px;}
.toggleSearch_82690_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_82690_ {right:10px;}
.toggleGnb_82690_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_82690_ {left:10px;}
.toggleLnb_82690_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_82690_ {display:block;}

@media (min-width:1024px){
	.logo_82690_ {padding:0; border-bottom:none;}
    .logo_82690_ h1 {text-align:left;}
    .logo_82690_ h1 a {height:auto;}
	.toggle_82690_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_82690_ {padding:0; border-bottom:none;}
    .logo_82690_ h1 {text-align:left;}
    .logo_82690_ h1 a {height:auto;}
	.toggle_82690_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

 @font-face { font-family: 'Nanum Gothic'; font-style: normal; font-weight: 400; src: url(http://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot); src: url(http://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'), url(http://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'), url(http://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'), url(http://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype'); }  
  
  
.lnb_82691_ {font-size:0;}
.lnb_82691_ * {box-sizing:border-box;}
.lnb_82691_ ul {margin:0; padding:0; list-style:none;}
.lnb_82691_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_82691_ .dep1 > li > a {font-family:'Nanum Gothic',"맑은 고딕";
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_82691_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_82691_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	.lnb_82691_ {margin-bottom:47px;}
	.lnb_82691_.main_82691_ {margin-bottom:0;}
	.lnb_82691_.main_82691_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_82691_ .dep1 {position:relative;}
	.lnb_82691_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_82691_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_82691_ .dep1 > li:hover {z-index:610;}
	.lnb_82691_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_82691_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_82691_ .dep1 > li.on > a,
	.lnb_82691_ .dep1 > li:hover > a {background:#fafafa; color:#000000;}
	.lnb_82691_ .dep1 > li > a:before {display:none;}

	.lnb_82691_ .dep1 > li > .dep2Wrap {position:absolute; left:0;}
	.lnb_82691_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_82691_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_82691_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		box-shadow:0 2px 3px rgba(0,0,0,0.3);
	}

	/* dep2 */
	.lnb_82691_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_82691_ .dep2 > li {display:inline-block;}
	.lnb_82691_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 16px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_82691_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_82691_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_82691_ .dep2 > li.on > a,
	.lnb_82691_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_82691_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_82691_ .dep1 > li.on:before, .lnb_82691_ .dep1 > li:hover:before {display:block;}
}

@media \0screen{
	.lnb_82691_ {margin-bottom:47px;}
	.lnb_82691_.main_82691_ {margin-bottom:0;}
	.lnb_82691_.main_82691_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_82691_ .dep1 {position:relative;}
	.lnb_82691_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_82691_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_82691_ .dep1 > li:hover {z-index:610;}
	.lnb_82691_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_82691_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_82691_ .dep1 > li.on > a,
	.lnb_82691_ .dep1 > li:hover > a {background:#fafafa; color:#000000;}
	.lnb_82691_ .dep1 > li > a:before {display:none;}

	.lnb_82691_ .dep1 > li > .dep2Wrap {position:absolute; left:0;}
	.lnb_82691_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_82691_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_82691_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 3px 5px rgba(0,0,0,02);
		box-shadow:0 3px 5px rgba(0,0,0,0.2);
	}

	/* dep1 triangle */
	.lnb_82691_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_82691_ .dep1 > li.on:before, .lnb_82691_ .dep1 > li:hover:before {display:block;}

	/* dep2 */
	.lnb_82691_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_82691_ .dep2 > li {display:inline-block;}
	.lnb_82691_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 15px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_82691_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_82691_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_82691_ .dep2 > li.on > a,
	.lnb_82691_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_82691_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_82691_ .dep1 > li.on:before, .lnb_82691_ .dep1 > li:hover:before {display:block;}
}

[id^=div_user_list] .lnb_82691_ {margin-bottom:0;}
[id^=div_user_list] .lnb_82691_ .dep2Bg {display:none !important;}

/* ****************** 공백  ****************** */

.empty_line_82693_ {display:block; width:100%; height:15px; line-height:15px;}
  
[id^=div_user_list] .empty_line_82693_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_82693_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.container_82694_ {min-width:320px;}
.container_82694_ {max-width:980px; margin:0 auto;}
@media \0screen{
	.container_82694_ {min-width:980px;}
}
.contents_82694_ {position:relative; width:100%;}

/* ****************** 하단 네비게이션  ****************** */

.fnb_82695_ {padding:10px 0;}
.fnb_82695_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_82695_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_82695_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#878787; opacity:.5;}
.fnb_82695_ li:first-child:before {display:none;}
.fnb_82695_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#878787; text-decoration:none;}
.fnb_82695_ li a:hover {text-decoration:underline;}
.fnb_82695_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#878787}

/* ****************** 3칸 레이아웃  ****************** */

.layout_84526_ {clear:both; min-width:320px; max-width:980px; margin:0 auto;}
.layout_84526_ > div {}
.layout_84526_ > div:after {content:''; display:block; clear:both;}
.layout_84526_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_84526_ > div > .container_1 {width:45%;}
.layout_84526_ > div > .container_2 {width:34%;}
.layout_84526_ > div > .container_3 {width:10%;}

@media (max-width:1023px){
	.layout_84526_ > div > .container_1 { width:100%; }
	.layout_84526_ > div > .container_2 { width:100%; }
	.layout_84526_ > div > .container_3 { width:10%; }
}

@media \0screen{
	.layout_84526_ {min-width:980px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_84528_ {padding:0 10px;}
.footer_info_84528_ ul {margin:0; padding:0; list-style:none; font-size:14px;}
.footer_info_84528_ li { display:inline-block; padding:0; font-size:11px; font-family:Arial; color:#777777; line-height:15px;}
.footer_info_84528_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:0px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_84528_ li:first-child {padding-left:0;}
.footer_info_84528_ li:first-child:before {display:none;}
.footer_info_84528_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
  .footer_info_84528_ a {color:#777777;font-size:12px; text-decoration:underline;}  

/* ****************** 하단 정보  ****************** */

.footer_info_84527_ {padding:0 10px;}
.footer_info_84527_ ul {margin:0; padding:0; list-style:none; font-size:14px;}
.footer_info_84527_ li { display:inline-block; padding:0; font-size:12px; font-family:Arial; color:#777777; line-height:23px;}
  .footer_info_84527_ call { font-size:20px; font-family:Arial; font-weight:bold; line-height:5px;}
.footer_info_84527_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:0px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_84527_ li:first-child {padding-left:0;}
.footer_info_84527_ li:first-child:before {display:none;}
.footer_info_84527_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:11px; color:#fff; line-height:15px; text-decoration:none;}
  .footer_info_84527_ a {color:#777777;font-size:12px; line-height:70px;}  

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_82698_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #e66d1e; background:#e66d1e;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_82698_.on {right:10px;}
.scroll_top_82698_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_82698_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_82698_:hover {opacity:1;}
	.scroll_top_82698_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_82698_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_82698_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_82698_:hover {opacity:1;}
	.scroll_top_82698_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_82698_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_82698_ {margin-left:-50px;}
}
